@charset "utf-8";

/* ---------------------*/
/*        HEADER        */
/* ---------------------*/

#container{
	width: 100%;
	max-width: 1440px;
	min-width: 980px;
	overflow: hidden;
	margin: 0 auto;
	height: 100%;
	position: relative;
	background: url(../img/bg3.jpg) center bottom no-repeat #68c1fd fixed;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2); 
}
#cntBody{
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	padding: 0 0 170px 0;
}
#btn_top a{
	position: absolute;
	top: 12px;
	left: 40px;
	width: 170px;
	height: 38px;
	background-image: url("../img/btn_top.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}
#btn_top a:hover{
	background-position: 0 -38px;
}
#btn_top span{
	display: none;
}
#bottom_set{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
#gnavi{
	margin: 0 auto;
	width: 100%;
	max-width: 1440px;
	min-width: 980px;
	height: 98px;
	background: url(../img/navi_bar.png) center 0 repeat-x;
}
#gnavi_inner{
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#logo a{
	display: block;
	position: absolute;
	top: -23px;
	left: 2px;
	width: 173px;
	height: 145px;
	background: url(../img/logo_small.png) 0 0 no-repeat;
	z-index: 500;
}

#gnavi li{
	position: absolute;
}
#btn01{top: -13px;left: 180px;}
#btn02{top: -8px;left: 292px;}
#btn03{top: -8px;left: 389px;}
#btn04{top: -8px;left: 486px;}
#btn05{top: -8px;left: 583px;}
#btn06{top: -8px;left: 680px;}
#btn07{top: -8px;left: 777px;}
#btn08{top: -8px;left: 874px;}

#btn01 a{
	width: 108px;
	height: 109px;
	display: block;
	position: relative;
}
#btn01 p{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 108px;
	height: 109px;
	display: block;
	background-image: url("../img/gnavi_point.png");
	background-repeat: no-repeat;
}
#btn01 a:hover p{
	background-position: 0 -109px;
}

#gnavi li.naviset a{
	width: 95px;
	height: 99px;
	display: block;
	position: relative;
}
#gnavi li.naviset a p{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 95px;
	height: 99px;
	display: block;
	z-index: 100;
	background-image: url("../img/gnavi.png");
	background-repeat: no-repeat;
}
#gnavi li.naviset2 p{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 95px;
	height: 99px;
	display: block;
	z-index: 100;
	background-image: url("../img/gnavi.png");
	background-repeat: no-repeat;
}
#gnavi li#btn02 a p{
	background-position: 0 0;
}
#gnavi li#btn02 a:hover p{
	background-position: 0 -99px;
}
#gnavi li#btn03 a p{
	background-position: -95px 0;
}
#gnavi li#btn03 a:hover p{
	background-position: -95px -99px;
}
#gnavi li#btn04 a p{
	background-position: -190px 0;
}
#gnavi li#btn04 a:hover p{
	background-position: -190px -99px;
}
#gnavi li#btn05 a p{
	background-position: -285px 0;
}
#gnavi li#btn05 a:hover p{
	background-position: -285px -99px;
}
#gnavi li#btn06 a p{
	background-position: -380px 0;
}
#gnavi li#btn06 a:hover p{
	background-position: -380px -99px;
}
#gnavi li#btn07 a p{
	background-position: -475px 0;
}
#gnavi li#btn07 a:hover p{
	background-position: -475px -99px;
}
#gnavi li#btn08 a p{
	background-position: -570px 0;
}
#gnavi li#btn08 a:hover p{
	background-position: -570px -99px;
}

#logo span,#btn01 span,#btn02 span,#btn03 span,#btn04 span,#btn05 span,#btn06 span,#btn07 span,#btn08 span{
	display: none;
}
.navi_chara{
	bottom: 55px;
	position: absolute;
	z-index: -100;
	display: none;
}
#btn02 .navi_chara{left: 8px;}
#btn03 .navi_chara{left: 14px;}
#btn04 .navi_chara{left: 10px;}
#btn05 .navi_chara{left: 12px;}
#btn06 .navi_chara{left: 26px;}
#btn07 .navi_chara{left: 12px;}
#btn08 .navi_chara{left: 10px;}

.newmark1{
	position: absolute;
	z-index: 500;
	top: 66px;
	left: 28px;
}
.newmark2{
	position: absolute;
	z-index: 500;
	top: 86px;
	left: 33px;
}
#footer{
	margin: 0 auto;
	width: 100%;
	max-width: 1440px;
	min-width: 980px;
	color: #dbd8cf;
	font-size: 10px;
	text-align: center;
	background-color: #75480d;
}
#footer_inner{
	width: 980px;
	height: 26px;
	margin: 0 auto;
	position: relative;
}
#copyright{
	line-height: 26px;
	padding: 0 0 0 15px;
}
